
.mainarea {
	border-style: solid; border-color: #a0a0a0 #a0a0a0 #a0a0a0 #a0a0a0; border-top-width: 0px; border-left-width: 1px; border-right-width: 1px; border-bottom-width: 0px; PADDING-TOP: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; PADDING-BOTTOM: 5px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; WORD-SPACING: normal; TEXT-TRANSFORM: none; LINE-HEIGHT: 14pt; FONT-FAMILY: Verdana, Sans-Serif; LETTER-SPACING: normal; BACKGROUND-COLOR: white
}

a.bottomarea:link {
        color: #ffffff; TEXT-DECORATION: none
}

a.bottomarea:visited {
        color: #ffffff; TEXT-DECORATION: none
}

a.bottomarea:hover {
        color: #ffffff; TEXT-DECORATION: underline
}

a.toparea:link {
        color: #000000; TEXT-DECORATION: underline
}

a.toparea:visited {
        color: #000000; TEXT-DECORATION: underline
}

a.toparea:hover {
        color: #000000; TEXT-DECORATION: underline
}

body {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; WORD-SPACING: normal; TEXT-TRANSFORM: none; COLOR: #000000; LINE-HEIGHT: 8pt; FONT-FAMILY: Verdana, Sans-Serif; LETTER-SPACING: normal; BACKGROUND-COLOR: white; TEXT-ALIGN: center
}


.tabcontrol.tab-pane {
	position:	relative;
	width:		100%;
}

.tabcontrol .tab-row .tab {
	font-family:    Verdana, Sans-Serif;
	font-size:		10pt;
    height:         14pt;        
    color:          rgb(64,64,196);                        
	cursor:			Default;
	display:		inline;
	position:		relative;
	margin:			0 5px 0 0;
	padding:		2px 1.2em;
    z-index:		1;
	background:		rgb(230,230,230);
	border:			1px solid rgb(196,196,196);
}

.tabcontrol .tab-row .tab.selected {
	font-family:    Verdana, Sans-Serif;
	font-size:		10pt;
    height:         14pt;        
    color:          rgb(0,0,255);                        
	border:			1px solid rgb(196,196,196);
	position:		relative;
	margin:			0 5px 0 0;
	padding:		3px 1.2em;
	border-bottom:	0;
	z-index:		3;
	top:			0;
	background:		white;
}

.tabcontrol .tab-row .tab a {
	color:			rgb(64,64,196);
	text-decoration:	none;
}

.tabcontrol .tab-row .hover a {
    color:           rgb(0,0,0);                        
	text-decoration: none;
}

.tabcontrol .tab-row .tab.selected a {
	color:			rgb(0,0,0);
	text-decoration:	none;
}

.tabcontrol .tab-page {
	font-family:    Verdana, Sans-Serif;
	font-size:		10pt;
    height:         14pt;        
    clear:			both;
	border:			1px solid rgb(196, 196, 196);
    border-bottom:	0;
    border-right:	0;
    border-left:	0;
	background:		White;
	z-index:		2;
	position:		relative;
	top:			2px;
	color:			Black;
	font-family:    Verdana, Helvetica, Arial;
	padding:		10px;
}

.tabcontrol .tab-row {
	z-index:		1;
	white-space:    nowrap;
	background:		rgb(255,255,255);
	width:			100%;
}

.D3DGear {
    color: rgb(255,255,255);                        
    font-family: Verdana;
    font-size: 32px;
    font-weight: bold;
    position: absolute;
    left: 100px; 
    top:  24px; 
    height: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.D3DGear a { 
	text-decoration: none; 
	color: #fff; 
	}

.D3DGearTitle {
    color: rgb(255,255,255);                        
    font-family: Verdana;
    font-size: 14px;
    font-weight: bold;
    position: absolute;
    left: 275px; 
    top:  40px; 
    height: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.D3DGearTitle a { 
	text-decoration: none; 
	color: #fff; 
	}


.LangSel {
    color: rgb(255,255,255);    
    font-family: Verdana, Sans-Serif;
    font-size: 14px;
    font-weight: normal;
    position: absolute;
    left: 735px; 
    top:  15px; 
    height: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.LangSel a { 
	text-decoration: none; 
	color: #fff; 
	}

.H1Title {
    color: rgb(255,255,255);                        
    font-family: Verdana, Sans-Serif;
    font-size: 14px;
    font-weight: bold;
}

.D3DGear_Version {
    color: rgb(242,34,54);                        
    font-family: Verdana, Sans-Serif;
    font-size: 20px;
    text-shadow: 1px 1px 3px #AAAAAA;
    position: absolute;
    left: 235px; 
    top: 10px; 
    height: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    z-index: 3;
}


.navbar ul { 
    font-family: Verdana;
    font-size: 15px;
	margin: 0px;
	list-style-type: none; 
	text-align: center; 
	background-color: transparent; 
    border-width: 0px;
    position: absolute;
    top:  72px; 
    left: 360;
	} 
 
.navbar ul li {  
	display: inline; 
    margin: 0px;
	} 

.navbar ul li a { 
	text-decoration: none; 
	padding: 3px 4px 4px 5px;
    margin: 3px;
	color: #fff; 
    border-style: solid;
    border-width: 0px;
    border-color: transparent;
	background-color: transparent; 
	} 
 
.navbar ul li a:hover {
    border-color: #fff; 
    border-bottom-width: 1px;
	} 

.navbar ul li a.current { 
    border-color: #fff;
    border-bottom-width: 1px;
    } 

.d3dgearfeature ul { 
    color: #00A;
    font-family: PT Sans, Arial;
    font-size: 18px;
    font-weight: bolder;
    text-shadow: 1px 1px 3px #AAAAAA;
    letter-spacing: 0px;
	margin: 1; 
	padding: 0px; 
	list-style-type: none; 
	text-align: left; 
	background-color: transparent; 
    border-width: 0px;
    position: absolute;
    top:  55px; 
    left: 90;
	} 


.fb-like
{
    position: absolute;
    left: 700px; 
    top:  335px; 
} 
 

.google-like{
    position: relative;
    left: 755px; 
    top:  355px; 
}



/********** Button Base **********/
.Btn { display:inline-block; color:#fff; margin:0 0px; cursor:pointer; }
.Btn2 { display:inline-block; color:#0066ff; margin:0 0px; cursor:pointer; text-decoration:underline; }
.BB { font-size:17px; font-weight:bold; line-height:40px; }
.Bg-Green { background:#73a11a; }
.Bg-Green:hover { background:#518904; }
.Bg-Red { background:#b30101; }
.Bg-Red:hover { background:#870000; }
.Bg-Grey { background:#666; }
.Bg-Grey:hover { background:#000; }
.Bg-White { background:#fff; }
.Bg-White:hover { background:#fff; }
.Btn-Txt { padding:0 14px; }

/********** Text Base **********/
.Tx-White { color:#fff; text-decoration:none; }
.Tx-White b, .Tx-White em { font-size:13px; }
.Tx-Red { color:#e10000; }
.Tx-Green { color:#83b11a; }
.Tx-Blue { color:#0066ff; }
.Tx-Nounderline:hover { text-decoration:none; }
.Tx-Nounderline { text-decoration:none; }
